@font-face {
  font-family: "digital7";
  src: url("../font/digital7.TTF");
}

/*breadcrumbs*/

#breadcrumb {
  margin: auto;
  margin-top: 15px;
}

#breadcrumb a {
  color: #ffa300;
}

#breadcrumb span {
  color: #DCE0E4;
}

#breadcrumb a:hover {
  text-decoration: underline;
}

/*middle section*/

.container-fluid {
  z-index: 2;
  max-width: 1170px;
  padding-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
}

.middle {
  z-index: 1;
  background: url(../img/calculator-bg.jpg) no-repeat center top;
  background-size: contain;
}

/* title area */

.top-title-index, .top-title-account {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
}

.top-title-index > h1, .top-title-account > span {
  font-size: 44px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.top-title-account span img {
  margin-right: 20px;
}

.top-title-account h1 {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 500px;
  color: #ffa300;
  font-size: 16px;
  padding: 7px 20px 7px 20px;
  border: 1px solid #ffa300;
  border-radius: 20px;
  margin: auto;
}

.top-title-account i {
  color: #E7C92D;
  margin-right: 20px;
}

/* index  */

.product-calculator {
  max-width: 1180px;
  margin: auto;
}

.product-calculator-intro {
  text-align: center;
  margin-bottom: 50px;
}

.product-calculator-intro > img {
  max-width: 950px;
  margin: 0 auto;
}

.product-title {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 26px;
  font-family: Nunito_B;
  text-transform: uppercase;
  color: #ffa300;
  padding: 7px 50px 7px 50px;
  border: 1px solid #ffa300;
  border-radius: 40px;
  margin-bottom: 40px;
}

.product-title > img {
  margin-right: 15px;
}

.product-calculator-intro-text {
  display: flex;
  flex-direction: column;
}

.product-calculator-intro-text span:not(:last-child) {
  font-size: 20px;
  text-transform: uppercase;
  font-family: Nunito_B;
}

.product-calculator-intro-text span:last-child {
  margin-top: 15px;
  font-size: 18px;
}

.product-calculator-links {
  margin-bottom: 80px;
}

.product-calculator-links .section-heading {
  border-top: 1px solid rgba(141,66,230,0.4);
}

.product-calculator-banners {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center;
}

.product-calculator-banner-item {
  width: 25%;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 20px;
}

.product-calculator-banner-item img {
  width: 100%;
  border: 2px solid #8d42e6;
  border-radius: 10px;
}

.product-calculator-banner-item span {
  display: block;
  margin-top: 5px;
  text-transform: uppercase;
  font-size: 16px;
  font-family: Nunito_B;
  color: #fff;
  transition: color 0.25s ease-out;
}

.product-calculator-banner-item:hover span {
  color: #ffa300;
}

.product-soon {
  border-top: 1px dashed rgba(141,66,230,.4);
  padding-top: 50px;
  padding-bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.product-soon img {
  max-width: 150px;
  margin-right: 20px;
}

.product-soon-text span {
  display: block;
  text-transform: uppercase;
  color: #b3b3b3;
  font-size: 40px;
}

.product-soon-text span:first-child {
  font-family: Nunito_B;
}

/* form */

.calculator-form:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
  width: 100%;
  background: linear-gradient(to right, #5307D9, #AB54EA);
  z-index: 2;
}

.calculator-form:after {
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
  width: 100%;
  background: #5307D9;
  z-index: 1;
}

.calculator-form.calculator-loading:before {
  animation: loadingBar 3s infinite;
}

@keyframes loadingBar
{
  0%   {width: 0%;}
  50% {width: 100%;}
  100% {width: 0%;}
}

.calculator-form {
  position: relative;
  width: 800px;
  background: #0a112c;
  margin: auto;
  padding: 30px 30px 20px 30px;
}

.game-selector {
  position: relative;
  user-select: none;
  text-align: center;
  margin-bottom: 30px;
}

.game-selector > span {
  cursor: pointer;
}

.game-selector > span, .chart-title {
  font-size: 24px;
  text-transform: uppercase;
  color: #fff;
  transition: color 0.25s ease-out;
}

.game-list {
  display: none;
  z-index: 1;
  position: absolute;
  left: 50%;
  margin-left: -150px;
  width: 300px;
  padding: 10px 0 10px 0;
  background: #0B0F2E;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 5px;
  border: 2px solid #ffa300;
}

.game-list li {
  padding-top: 5px;
  padding-bottom: 5px;
  transition: background 0.5s ease-out;
}

.game-list li:hover {
  background: #161D48;
}

.game-list a {
  display: block;
  color: #fff;
}

#calculator-result {
  position: relative;
  font-family: digital7;
  background: #cfd5e3;
  border-radius: 15px;
  height: 100px;
  color: #222222;
  -moz-box-shadow: inset 0 -15px 0 0px #c1c7d3;
  -webkit-box-shadow: inset 0 -15px 0 0px #c1c7d3;
  box-shadow: inset 0 -15px 0 0px #c1c7d3;
  margin-bottom: 20px;
}

#account-estimate {
  position: absolute;
  top: 15px;
  left: 20px;
  font-size: 24px;
}

#account-currency {
  position: absolute;
  left: 20px;
  bottom: 17px;
  font-size: 40px;
}

#account-value {
  position: absolute;
  text-align: right;
  right: 20px;
  bottom: 10px;
  font-size: 80px;
}

.calculator-links {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-bottom: 20px;
  display: none;
}

.calculator-links a {
  text-align: center;
  color: white;
  padding: 10px 20px 10px 20px;
  text-transform: uppercase;
  border-radius: 3px;
  transition: background 0.25s ease-out;
}

.calculator-links a:first-child {
  background: #00B400;
  margin-right: 20px;
}

.calculator-links a:first-child:hover {
  background: #11af11;
}

.calculator-links a:last-child {
  background: #F5A623;
}

.calculator-links a:last-child:hover {
  background: #f2ac37;
}

.calculator-links a:active {
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

/* calculator form  */

.calculator-form-wrapper {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  align-items: center;
  margin-left: 0px;
  margin-right: 0px;
}

input[type="text"], select {
  height: 45px;
  background: #141e46;
  border: 1px solid #141e46;
  border-radius: 3px;
  padding-left: 10px;
  color: white;
  width: 100%;
  appearance: none !important;
  -moz-appearance: none !important;
  -webkit-appearance: none !important;
  -ms-appearance: none !important;
  margin-bottom: 15px;
  transition: border 0.25s ease-out;
}

input[type="text"]:hover, input[type="text"]:active, input[type="text"]:focus, select:hover, select:active, select:focus {
  border: 1px solid #ffa300;
}

.calculator-form label {
  color: #fff;
  font-size: 16px;
  margin-bottom: 5px;
}

.input-digit-wrapper {
  position: relative;
}

.btn-plus-minus {
  position: absolute;
  right: 0;
  top: 3px;
  height: 39px;
  padding-right: 5px;
  text-align: center;
}

.btn-plus, .btn-minus {
  background: rgba(255,255,255,0.05);
  background-image: none;
  border: none;
  border-radius: 3px;
  height: 100%;
  width: 39px;
  line-height: 39px !important;
  font-size: 20px;
  color: #C7D2E0;
  cursor: pointer;
  user-select: none;
  transition: background 0.25s ease-out;
}

.btn-plus:hover, .btn-minus:hover {
  background: rgba(255,255,255,0.1);
}

.btn-plus:active, .btn-minus:active {
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

select:focus, select:active, .btn-minus:focus, .btn-plus:focus, .btn-minus:active, .btn-plus:active {
  outline: none;
}

select {
  background-image: url('/about/img/header/icon-arrow-down.png');
  background-position: 95% 50%;
  background-repeat: no-repeat;
}

.input-radio > label {
  display: block;
}

.input-radio-option {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 45px;
  padding: 10px 15px 10px 15px;
  background: #161D48;
  border: 2px solid #161D48;
  border-radius: 30px;
  margin-right: 10px;
  margin-bottom: 15px;
  cursor: pointer;
  user-select: none;
  transition: border 0.25s ease-out;
}

.input-radio-option:hover, .input-radio-option:active, .input-radio-option:focus {
  border: 2px solid #ffa300;
}

.input-radio-option:last-child {
  margin-right: 0;
}

.radio-checked {
  border: 2px solid #ffa300;
}

.input-radio-option label {
  color: #fff;
  margin-left: 10px;
  margin-bottom: 0;
  cursor: pointer;
}

.input-radio-option input {
  margin-top: 0;
  appearance: none !important;
  -moz-appearance: none !important;
  -webkit-appearance: none !important;
  -ms-appearance: none !important;
}

/* calculator button and error */

#calculator-button {
  display: block;
  margin: 20px auto 10px auto;
  background: #ffa300;
  padding: 10px 20px 10px 20px;
  color: #191408;
  text-transform: uppercase;
  font-size: 16px;
  border: none;
  border-radius: 3px;
  transition: background 0.25s ease-out;
}

#calculator-button:hover {
  background: #FFBB43;
}

#calculator-button:active, #calculator-button:focus {
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
  outline: none;
}

#error-msg {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #E95E60;
}

#error-msg i {
  margin-right: 15px;
}

/* chart */

.chart-title {
  display: block;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
}

.account-process {
  display: block;
  margin: 20px auto 20px auto;
}

/* seo */

.section-heading {
  width: 100%;
  border-top: 1px solid rgba(255,255,255,.1);
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  display: block;
}

.section-heading legend {
  color: #fff;
  width: auto;
  padding: 5px 20px;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
}

.game-products, .game-account-description {
  margin-top: 30px;
}

.product-list {
  max-width: 630px;
  margin: 0 auto;
  padding-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.product-list-item {
  text-align: center;
  margin-bottom: 20px;
}

.product-list a {
  display: inline-block;
  text-align: center;
  width: 280px;
  height: 40px;
  line-height: 40px;
  text-transform: uppercase;
  color: white;
  font-size: 14px;
  border: 1px solid #ffa300;
  border-radius: 3px;
  transition: background 0.25s ease-out;
}

.product-list a:hover {
  background: #ffa300;
}


.game-account-description fieldset {
  margin-bottom: 20px;
}

.game-account-description h2 {
  color: #ffa300;
  font-size: 18px;
  margin-bottom: 10px;
}

.game-account-description h3 {
  color: #ffa300;
  margin-top: 15px;
  margin-bottom: 5px;
}

.game-account-description p {
  margin-bottom: 5px;
  line-height: 1.5em;
}

.game-account-description ul, .game-account-description li {
    list-style: disc;
}

.game-account-description ul {
  margin-left: 40px;
}

/* steam */

.steam-games {
  display: none;
}

.steam-profile {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #353C49;
}

.steam-profile img {
  width: 110px;
  height: 110px;
  margin-right: 20px;
}

.steam-profile-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.steam-name {
  color: #fff;
  font-size: 32px;
}

.steam-hours {
  color: #fff;
  font-size: 24px;
}

.steam-games-list-wrapper {
  margin-top: 30px;
}

.steam-games-list thead {
  color: #fff;
  font-weight: normal;
}

.steam-games-list thead tr {
  height: 40px;
}

table.dataTable.no-footer, table.dataTable thead th, table.dataTable thead td {
  border-bottom: none !important;
}

.steam-games-list td:nth-child(3), .steam-games-list td:nth-child(4), .steam-games-list th:nth-child(3), .steam-games-list th:nth-child(4) {
  text-align: center;
}

.steam-games-list th.sorting:not(:first-child):after, .steam-games-list th.sorting_desc:not(:first-child):after {
  font-family: 'Font Awesome 5 Free';
  content: "\f078";
  font-size: 12px;
  margin-left: 10px;
}

.steam-games-list th.sorting_asc:not(:first-child):after {
  font-family: 'Font Awesome 5 Free';
  content: "\f077";
  font-size: 12px;
  margin-left: 10px;
}

table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc, table.dataTable thead .sorting {
  background-image: none !important;
}

table.dataTable thead th, table.dataTable thead td, table.dataTable tbody th, table.dataTable tbody td {
  padding: 10px 0 !important;
}

.steam-game {
  background-color: transparent !important;
}

.steam-game td {
  vertical-align: middle;
}

.steam-game img {
  width: 150px;
  height: 70px;
}

.steam-game-img {
  width: 25%;
}

.steam-game-name {
  width: 40%;
  color: #fff;
}

.steam-game-hours {
  width: 17.5%;
}

.steam-game-price {
  width: 17.5%;
}

.dataTables_wrapper .dataTables_paginate {
  float: none !important;
  text-align: center !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  color: #596291 !important;
  border: none !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: green !important;
  background-color: transparent !important;
  background: none !important;
  border: none !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current {
  color: #fff !important;
  border: none !important;
  background-color: transparent !important;
  background: none !important;
  cursor: default !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.next, .dataTables_wrapper .dataTables_paginate .paginate_button.next.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.previous, .dataTables_wrapper .dataTables_paginate .paginate_button.previous.disabled {
  color: #fff !important;
  background-color: #131C3D !important;
  border: none !important;
  border-radius: 2px !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.next:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover {
  color: green !important;
  background-color: #131C3D !important;
  border: none !important;
  border-radius: 2px !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.next.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.previous.disabled {
  cursor: default !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.next.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.previous.disabled:hover {
  color: #fff !important;
}

.ellipsis {
  color: #fff !important;
}

#error-msg a {
  color: #ffa300;
  text-decoration: underline;
}

/* fortnite */

#platform-select {
  position: absolute;
  top: 30px;
  right: 20px;
  width: 70px;
  height: 40px;
}

#platform-options {
  display: none;
  position: absolute;
  left: -10px;
  padding: 10px 15px;
  background: #141e46;
  margin-top: 7px;
  border-radius: 4px;
  text-align: center;
}

#platform-options li:not(:last-child) {
  margin-bottom: 10px;
}

#platform-selected, #platform-options img {
  cursor: pointer;
}

#platform-selected {
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
  padding-left: 5px;
}

#platform-selected img {
  margin-right: 15px;
}

.platform-img {
  height: 30px;
  width: 30px;
}

/* media queries */

@media (max-width: 1170px) {
  .container-fluid {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  #breadcrumb {
    margin-left: 10px;
  }
}

@media (max-width: 980px) {
  .calculator-form {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .product-calculator-intro > img {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .middle {
    background: none;
  }

  .container-fluid, .middle {
    padding-left: 0;
    padding-right: 0;
  }

  .top-title {
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .top-title > span {
    font-size: 18px;
    flex-wrap: wrap;
    margin-bottom: 20px;
  }

  .top-title > span > img {
    margin-right: 8px;
  }

  /* index */

  .product-title {
    font-size: 16px;
    padding: 7px 20px;
  }

  .product-title > img {
    height: 30px;
  }

  .product-calculator, .game-products, .game-account-description {
    padding-left: 15px;
    padding-right: 15px;
  }

  .product-calculator-intro {
    margin-bottom: 30px;
  }

  .product-calculator-intro-text span:not(:last-child) {
    font-size: 14px;
  }

  .product-calculator-intro-text span:last-child {
    font-size: 13px;
  }

  .product-calculator-links {
    margin-bottom: 30px;
  }

  .product-calculator-banner-item {
    width: 50%;
    padding-left: 8px;
    padding-right: 9px;
  }

  .product-calculator-banner-item span {
    font-size: 14px;
  }

  .product-soon img {
    max-width: 80px;
  }

  .product-soon-text span {
    font-size: 24px;
  }

  /* form */

  .calculator-form {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .game-selector {
    margin-bottom: 20px;
  }

  #account-estimate {
    font-size: 18px;
  }

  #account-value {
    font-size: 64px;
  }

  .calculator-links {
    flex-wrap: wrap;
  }

  .calculator-links a {
    width: 95%;
  }

  .calculator-links a:first-child {
    margin-right: 0;
    margin-bottom: 10px;
  }

  .game-selector span, .chart-title {
    font-size: 18px;
  }

  .game-list {
    width: 270px;
    left: auto;
    margin-left: auto;
  }

  .input-select, .input-digit, .input-radio, .input-steam {
    width: 100%;
  }

  #calculator-button {
    width: 95%;
    margin: 10px auto 10px auto;
  }

  .account-process {
    width: 100%;
    height: auto;
  }

  .product-list-item {
    margin-bottom: 10px;
  }

  .product-list a {
    width: 100%;
  }

  .section-heading legend {
    font-size: 18px;
  }

  /* steam */

  .steam-profile {
    margin-bottom: 0px;
  }

  .steam-profile-img {
    width: 80px;
    height: 80px;
  }

  .steam-name {
    font-size: 24px;
  }

  .steam-hours {
    font-size: 18px;
  }

  .steam-games-list-wrapper {
    margin-top: 20px;
  }

  .steam-games-list thead {
    display: none;
  }

  .steam-game-img {
    width: 30%;
  }

  .steam-game img {
    width: 100%;
    height: auto;
  }

  table.dataTable thead th, table.dataTable thead td, table.dataTable tbody th, table.dataTable tbody td {
    padding: 5px 10px 5px 0px !important;
  }

  .steam-game-name {
    width: 70%;
    font-size: 14px;
  }

  .steam-game-name-mobile {
    display: block;
  }

  .steam-game-hours-mobile, .steam-game-price-mobile {
    color: #fff;
  }

  .steam-game-hours-mobile {
    margin-right: 10px;
  }

  .steam-game-hours, .steam-game-price {
    display: none;
  }

  #platform-select {
    right: 0;
  }
}
